SyncPilledDocs
API referenceYour account

Rename the account

PATCH
/v1/admin/organization

An owner or admin of a hosted account.

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/admin/organization" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "string",  "name": "string"}